/* ---------- START : GENERAL ---------- */
*
{
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

*:before,
*:after
{
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

html
{
    position: relative;

    min-height: 100%;

    background: transparent url('../img/bg_body.jpg') center center no-repeat fixed;
    background-size: cover;
}

body
{
    font-family: 'Roboto Slab', sans-serif;
    font-size: 14px;

    text-align: left;

    color: #fff;

    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol
{
    margin-top: 0;
}

::-moz-selection
{
    background: #b3d4fc;
    text-shadow: none;
}

::selection
{
    background: #b3d4fc;
    text-shadow: none;
}

::-webkit-input-placeholder
{
    color: #333;
}

:-moz-placeholder
{
    color: #333;
}

::-moz-placeholder
{
    color: #333;
}

:-ms-input-placeholder
{
    color: #333;
}

a
{
    -webkit-transition: .5s;
       -moz-transition: .5s;
         -o-transition: .5s;
            transition: .5s;
    text-decoration: none;

    color: #fff;
}

a:hover
{
    text-decoration: underline;

    color: #fff;
}

button,
input[type='submit']
{
    padding: 0;

    -webkit-transition: .5s;
       -moz-transition: .5s;
         -o-transition: .5s;
            transition: .5s;

    border: none;
    background: none;
}

button:hover,
input[type='submit']:hover
{
    text-decoration: underline;
}

button:focus,
input[type='submit']:focus
{
    outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6
{
    font-weight: 600;
}

h1
{
    font-size: 0;
    margin: 0;
}

h2
{
    font-size: 30px;
    font-weight: 100;
}

h3
{
    font-size: 22px;
}

h4
{
    font-size: 16px;
}

strong
{
    font-weight: 600;
}

address {
    font-style: normal;
}

hr
{
    display: none;
}

del
{
    color: rgba(145,145,145,.5);
}

ins
{
    text-decoration: none;
}

ul
{
    padding: 0;

    list-style-type: none;
}

.clearfix:before,
.clearfix:after
{
    display: table;

    content: '';
}

.clearfix:after
{
    clear: both;
}

.ie .clearfix
{
    zoom: 1;
}

/* --- TABLES --- */
table
{
    margin-bottom: 15px;

    border-top: 1px solid #e1e1e1;
    border-left: 1px solid #e1e1e1;
}

table td,
table th
{
    line-height: 30px;

    padding: 0 7px;

    border-right: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
}

table thead td
{
    color: #fff;
    background: #3f3f3f;
}

/* --- FORMS --- */
input[type='text'],
input[type='email'],
input[type='password'],
input[type='tel'],
input[type='number'],
input[type='search'],
textarea
{
    display: block;

    max-width: 100%;
    height: 40px;
    margin-bottom: 15px;
    padding: 0 10px;

    -webkit-transition: .3s;
       -moz-transition: .3s;
         -o-transition: .3s;
            transition: .3s;

    border: 1px solid #d3d3d3;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
       -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
            box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

textarea
{
    line-height: normal;

    height: 300px;
    padding: 10px;
}

input[type='text']:focus,
input[type='email']:focus,
input[type='password']:focus,
input[type='tel']:focus,
input[type='number']:focus,
input[type='search']:focus,
textarea:focus
{
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(0, 162, 191, .6);
       -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(0, 162, 191, .6);
            box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(0, 162, 191, .6);
}

input[type='submit']
{
    display: inline-block;

    margin-top: 10px;
    padding: 5px 15px;

    color: #fff;
    border-bottom: 5px solid #262626;
    background: #3f3f3f;
}

input[type='submit']:hover
{
    text-decoration: none;

    border-color: #00a2bf;
}
/* ---------------------------------------------------------------------- END : GENERAL ---------- */

.content {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 436px;
    height: 460px;
    top: 30%;
}

.content h2 {
    margin: 70px 0 60px 0;
    color: #424242;
}

.overlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .8);
    z-index: -1;
}